/* 通用边栏 */
.r_add{ width:300px; overflow:hidden;}
.img_x_2{ overflow:hidden; text-align:center;}
.img_x_2 .ix2Item{ width:49.99%; padding:5px 0 10px 0; float:left;}
.img_x_2 .ix2Item .t{ padding-top:5px; display:block;}

/* 频道页 */
.cataIndex .w650 .grayBox,.w300 .l_blueBox,.r_add{ margin-bottom:10px;}

/* 列表页 */
.cataList .w650 .g_md{ margin-top:5px;}
	/* 分页 */
	.g_pages{ padding:10px 0; text-align:center;}

/* 内容页 */
.arcView{ border-top:solid 3px #8895b2;}
.arcView .avMain{ padding:0 15px; border:solid 1px #ccc; border-top:none;}
.arcView .arcHd{ padding:25px 0 10px 0; margin-bottom:15px; border-bottom:solid 1px #eee;}
.arcView .arct{ margin-bottom:10px; font-family:microsoft yahei; font-size:20px; text-align:center;}
.arcView .arcattr{ line-height:25px; padding:0 10px;}
.arcView .arcattr #bdshare{ line-height:normal;}
.arcView .arcattr span{ float:left; color:#666;}

.arcView .arcBody{ width:618px; line-height:1.8; overflow:hidden; font-size:14px;}
.arcView .arcBody img{ max-width:615px;}
.arcView .arcWtiter{ padding-top:10px; clear:both; text-align:right;}
.arcView .arcWtiter span{ color:#666;}

.arcView .arcpn{ padding:10px; font-size:14px;}

.arcView .arcAbout{ padding-top:10px; border-top:solid 1px #eee; font-size:14px;}
.arcView .arcAbout h3{ color:#666;}
.arcView .arcAbout li span{ margin-left:3px; float:none;}

.arcView .arcState{ padding:10px; margin-bottom:10px; background:#f2f2f2;}
.arcView .arcState span{ font-weight:700; color:#666;}

.arcView .w300{ padding-top:10px;}

/* 图片内容 */
.imgShow{ text-align:center;}

/* 图片列表 */
.picList .g_md{ padding-right:0;}
.picList .item{ width:149px; overflow:hidden; padding:15px 10px 0 0; float:left;}
.picList .item .t{ width:149px; height:22px; line-height:22px; overflow:hidden; display:block; text-align:center;}